This page was not yet optimized for use on mobile devices.
Xacta IA Manager: Assessment Engine and Xacta IA Manager: Continuous Assessment, Version 4.0 Service Pack 8
Certificate details
| Status | archived |
|---|---|
| Valid from | 16.09.2010 |
| Valid until | 01.11.2014 |
| Scheme | ๐บ๐ธ US |
| Manufacturer | Telos Corporation |
| Category | Other Devices and Systems |
| Security level | ALC_FLR.2, EAL2 |
Certificate
certificate could not be downloaded, no link is available.
Certification report
Extracted keywords
Hash functions
MD4, MD5Schemes
MACProtocols
SSL, TLSVendor
MicrosoftSecurity level
EAL 2, EAL2, EAL 3, EAL 2 augmentedSecurity Assurance Requirements (SAR)
ADV_ARC.1, ADV_FSP.2, ADV_TDS.1, AGD_OPE.1, AGD_PRE.1, ALC_FLR.2, ALC_DEL.1, ALC_CMC.2, ALC_CMS.2, ATE_IND.2, ATE_COV.1, ATE_FUN.1, AVA_VAN.2, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.2, ASE_REQ.2, ASE_SPD.1, ASE_TSS.1Security Functional Requirements (SFR)
FAU_GEN, FAU_SAR, FCO_SIG_EXT, FCS_CKM, FCS_COP, FIA_AFL, FIA_ATD, FIA_SOS, FIA_UAU_EXT, FIA_UAU, FIA_UID, FMT_MTD, FMT_SMF, FMT_SMR, FTA_SSL_EXT, FTA_TAB, FTP_ITC_EXT.1Certificates
CCEVS-VR-VID10318Standards
CCMB-2007-09-003Frontpage
| Certificate ID | CCEVS-VR-VID10318 |
|---|---|
| Certified item | Xactaยฎ IA Manager: Assessment Engine and Xactaยฎ IA Manager: Continuous Assessment, Version 4.0 Service Pack 8 (Commercial and Government Distribution Packages |
| Certification lab | US NIAP |
Security target
Extracted keywords
Symmetric Algorithms
AES, DES, 3DESHash functions
SHA1, SHA-1, MD5Schemes
MACProtocols
SSL, TLSVendor
MicrosoftSecurity level
EAL2, EAL2 augmentedSecurity Assurance Requirements (SAR)
ADV_ARC.1, ADV_FSP.2, ADV_TDS.1, AGD_OPE.1, AGD_PRE.1, ALC_FLR.2, ALC_CMC.2, ALC_CMS.2, ALC_DEL.1, ATE_COV.1, ATE_FUN.1, ATE_IND.2, AVA_VAN.2, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.2, ASE_REQ.2, ASE_SPD.1, ASE_TSS.1Security Functional Requirements (SFR)
FAU_GEN.1, FAU_GEN.2, FAU_SAR.1, FAU_SAR.2, FAU_SAR.3, FAU_GEN, FAU_GEN.1.1, FAU_GEN.1.2, FAU_GEN.2.1, FAU_SAR.1.1, FAU_SAR.1.2, FAU_SAR.2.1, FAU_SAR.3.1, FCO_SIG_EXT.1, FCO_SIG_EXT, FCO_SIG, FCO_SIG_EXT.1.1, FCO_NRO, FCO_NRO.1.1, FCS_CKM.1, FCS_CKM.4, FCS_COP.1, FCS_CKM.2, FCS_CKM.1.1, FCS_CKM.4.1, FCS_COP.1.1, FDP_ITC.1, FDP_ITC.2, FIA_UAU_EXT.2, FIA_AFL.1, FIA_ATD.1, FIA_SOS.1, FIA_UID.1, FIA_UAU, FIA_UAU.1, FIA_UAU_EXT.2.1, FIA_SSL_EXT.1, FIA_SSL, FIA_UAU.6, FIA_UAU.7, FIA_UID.2, FIA_AFL.1.1, FIA_AFL.1.2, FIA_ATD.1.1, FIA_SOS.1.1, FIA_UAU.6.1, FIA_UAU.7.1, FIA_UID.2.1, FMT_MTD.1, FMT_SMF.1, FMT_SMR.1, FMT_MTD.1.1, FMT_SMF.1.1, FMT_SMR.1.2, FMT_SMR.1.1, FPT_STM.1, FTA_SSL_EXT.1, FTA_TAB.1, FTA_SSL, FTA_SSL_EXT.1.1, FTA_SSL_EXT.1.2, FTA_TAB.1.1, FTP_ITC_EXT.1, FTP_ITC, FTP_ITC_EXT.1.1, FTP_ITC_EXT.1.2Automated analysis
Automated inference - use with caution
All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.Certificate ID
CCEVS-VR-VID-10318Extracted SARs
ADV_ARC.1, ADV_FSP.2, ADV_TDS.1, AGD_OPE.1, AGD_PRE.1, ALC_CMC.2, ALC_CMS.2, ALC_DEL.1, ALC_FLR.2, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.2, ASE_REQ.2, ASE_SPD.1, ASE_TSS.1, ATE_COV.1, ATE_FUN.1, ATE_IND.2, AVA_VAN.2Scheme data
| Product | Xactaยฎ IA Manager: Assessment Engine and Xactaยฎ IA Manager: Continuous Assessment, Version 4.0 Service Pack 8 |
|---|---|
| Id | CCEVS-VR-VID10318 |
| URL | https://www.niap-ccevs.org/products/10318 |
| Api Url | https://www.niap-ccevs.org/api/project/product/pcl_products/10318/ |
| Certification Date | 16.09.2010 |
| Expiration Date | 01.11.2014 |
| Category | Enterprise Security Management |
| Categories |
|
| Vendor | Telos Corporation |
| Evaluation Facility | CygnaCom Solutions, Inc |
| Scheme | US |
Cross-references
No references are available for this certificate.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate was first processed.
{
"_type": "sec_certs.sample.cc.CCCertificate",
"category": "Other Devices and Systems",
"cert_link": null,
"dgst": "bfa019b59b487f75",
"heuristics": {
"_type": "sec_certs.sample.cc_eucc_common.Heuristics",
"annotated_references": null,
"cert_id": "CCEVS-VR-VID-10318",
"cert_lab": [
"US"
],
"cpe_matches": null,
"direct_transitive_cves": null,
"eal": "EAL2",
"extracted_sars": {
"_type": "Set",
"elements": [
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_PRE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_TDS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_FSP",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_OBJ",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_COV",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_ARC",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMS",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_FLR",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_FUN",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_REQ",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_OPE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_ECD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AVA_VAN",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_DEL",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_SPD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_TSS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMC",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_IND",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_INT",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_CCL",
"level": 1
}
]
},
"extracted_versions": {
"_type": "Set",
"elements": [
"4.0"
]
},
"indirect_transitive_cves": null,
"next_certificates": null,
"prev_certificates": null,
"protection_profiles": null,
"related_cves": null,
"report_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"scheme_data": {
"api_url": "https://www.niap-ccevs.org/api/project/product/pcl_products/10318/",
"categories": [
"Enterprise Security Management"
],
"category": "Enterprise Security Management",
"certification_date": "2010-09-16",
"evaluation_facility": "CygnaCom Solutions, Inc",
"expiration_date": "2014-11-01",
"id": "CCEVS-VR-VID10318",
"product": "Xacta\u00ae IA Manager: Assessment Engine and Xacta\u00ae IA Manager: Continuous Assessment, Version 4.0 Service Pack 8",
"scheme": "US",
"url": "https://www.niap-ccevs.org/products/10318",
"vendor": "Telos Corporation"
},
"st_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"verified_cpe_matches": null
},
"maintenance_updates": {
"_type": "Set",
"elements": []
},
"manufacturer": "Telos Corporation",
"manufacturer_web": "https://www.telos.com",
"name": "Xacta IA Manager: Assessment Engine and Xacta IA Manager: Continuous Assessment, Version 4.0 Service Pack 8",
"not_valid_after": "2014-11-01",
"not_valid_before": "2010-09-16",
"pdf_data": {
"_type": "sec_certs.sample.cc_eucc_common.PdfData",
"cert_filename": null,
"cert_frontpage": null,
"cert_keywords": null,
"cert_metadata": null,
"report_filename": "st_vid10318-vr.pdf",
"report_frontpage": {
"US": {
"cert_id": "CCEVS-VR-VID10318",
"cert_item": "Xacta\u00ae IA Manager: Assessment Engine and Xacta\u00ae IA Manager: Continuous Assessment, Version 4.0 Service Pack 8 (Commercial and Government Distribution Packages",
"cert_lab": "US NIAP"
}
},
"report_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {
"US": {
"CCEVS-VR-VID10318": 1
}
},
"cc_claims": {},
"cc_protection_profile_id": {},
"cc_sar": {
"ADV": {
"ADV_ARC.1": 1,
"ADV_FSP.2": 1,
"ADV_TDS.1": 1
},
"AGD": {
"AGD_OPE.1": 2,
"AGD_PRE.1": 2
},
"ALC": {
"ALC_CMC.2": 1,
"ALC_CMS.2": 1,
"ALC_DEL.1": 2,
"ALC_FLR.2": 3
},
"ASE": {
"ASE_CCL.1": 1,
"ASE_ECD.1": 1,
"ASE_INT.1": 1,
"ASE_OBJ.2": 1,
"ASE_REQ.2": 1,
"ASE_SPD.1": 1,
"ASE_TSS.1": 1
},
"ATE": {
"ATE_COV.1": 2,
"ATE_FUN.1": 1,
"ATE_IND.2": 3
},
"AVA": {
"AVA_VAN.2": 1
}
},
"cc_security_level": {
"EAL": {
"EAL 2": 7,
"EAL 2 augmented": 1,
"EAL 3": 1,
"EAL2": 3
}
},
"cc_sfr": {
"FAU": {
"FAU_GEN": 2,
"FAU_SAR": 3
},
"FCO": {
"FCO_SIG_EXT": 2
},
"FCS": {
"FCS_CKM": 2,
"FCS_COP": 1
},
"FIA": {
"FIA_AFL": 1,
"FIA_ATD": 1,
"FIA_SOS": 1,
"FIA_UAU": 2,
"FIA_UAU_EXT": 1,
"FIA_UID": 1
},
"FMT": {
"FMT_MTD": 1,
"FMT_SMF": 1,
"FMT_SMR": 1
},
"FTA": {
"FTA_SSL_EXT": 1,
"FTA_TAB": 1
},
"FTP": {
"FTP_ITC_EXT.1": 1
}
},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"TLS": {
"SSL": {
"SSL": 8
},
"TLS": {
"TLS": 1
}
}
},
"crypto_scheme": {
"MAC": {
"MAC": 1
}
},
"device_model": {},
"ecc_curve": {},
"eval_facility": {},
"hash_function": {
"MD": {
"MD4": {
"MD4": 1
},
"MD5": {
"MD5": 1
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {
"CC": {
"CCMB-2007-09-003": 1
}
},
"symmetric_crypto": {},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {
"Microsoft": {
"Microsoft": 10
}
},
"vulnerability": {}
},
"report_metadata": {
"/CreationDate": "D:20101001143237",
"/Creator": "Microsoft\u00ae Office Word 2007",
"/ModDate": "D:20101001143237",
"/Producer": "Microsoft\u00ae Office Word 2007",
"pdf_file_size_bytes": 546852,
"pdf_hyperlinks": {
"_type": "Set",
"elements": [
"http://www.niap-ccevs.org/",
"http://www.cygnacom.com/",
"http://www.niap-ccevs.org/cc-scheme",
"http://www.telos.com/solutions/information%20assurance/xacta%20ia%20manager/"
]
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 49
},
"st_filename": "st_vid10318-st.pdf",
"st_frontpage": null,
"st_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {},
"cc_claims": {},
"cc_protection_profile_id": {},
"cc_sar": {
"ADV": {
"ADV_ARC.1": 1,
"ADV_FSP.2": 1,
"ADV_TDS.1": 1
},
"AGD": {
"AGD_OPE.1": 1,
"AGD_PRE.1": 1
},
"ALC": {
"ALC_CMC.2": 1,
"ALC_CMS.2": 1,
"ALC_DEL.1": 1,
"ALC_FLR.2": 4
},
"ASE": {
"ASE_CCL.1": 1,
"ASE_ECD.1": 1,
"ASE_INT.1": 1,
"ASE_OBJ.2": 1,
"ASE_REQ.2": 1,
"ASE_SPD.1": 1,
"ASE_TSS.1": 1
},
"ATE": {
"ATE_COV.1": 1,
"ATE_FUN.1": 1,
"ATE_IND.2": 1
},
"AVA": {
"AVA_VAN.2": 1
}
},
"cc_security_level": {
"EAL": {
"EAL2": 6,
"EAL2 augmented": 1
}
},
"cc_sfr": {
"FAU": {
"FAU_GEN": 7,
"FAU_GEN.1": 13,
"FAU_GEN.1.1": 1,
"FAU_GEN.1.2": 1,
"FAU_GEN.2": 9,
"FAU_GEN.2.1": 1,
"FAU_SAR.1": 13,
"FAU_SAR.1.1": 1,
"FAU_SAR.1.2": 1,
"FAU_SAR.2": 11,
"FAU_SAR.2.1": 1,
"FAU_SAR.3": 9,
"FAU_SAR.3.1": 1
},
"FCO": {
"FCO_NRO": 1,
"FCO_NRO.1.1": 1,
"FCO_SIG": 1,
"FCO_SIG_EXT": 11,
"FCO_SIG_EXT.1": 11,
"FCO_SIG_EXT.1.1": 1
},
"FCS": {
"FCS_CKM.1": 14,
"FCS_CKM.1.1": 1,
"FCS_CKM.2": 1,
"FCS_CKM.4": 13,
"FCS_CKM.4.1": 1,
"FCS_COP.1": 12,
"FCS_COP.1.1": 1
},
"FDP": {
"FDP_ITC.1": 2,
"FDP_ITC.2": 2
},
"FIA": {
"FIA_AFL.1": 9,
"FIA_AFL.1.1": 1,
"FIA_AFL.1.2": 1,
"FIA_ATD.1": 12,
"FIA_ATD.1.1": 1,
"FIA_SOS.1": 9,
"FIA_SOS.1.1": 1,
"FIA_SSL": 1,
"FIA_SSL_EXT.1": 2,
"FIA_UAU": 2,
"FIA_UAU.1": 9,
"FIA_UAU.6": 8,
"FIA_UAU.6.1": 1,
"FIA_UAU.7": 7,
"FIA_UAU.7.1": 1,
"FIA_UAU_EXT.2": 17,
"FIA_UAU_EXT.2.1": 2,
"FIA_UID.1": 13,
"FIA_UID.2": 7,
"FIA_UID.2.1": 1
},
"FMT": {
"FMT_MTD.1": 12,
"FMT_MTD.1.1": 1,
"FMT_SMF.1": 11,
"FMT_SMF.1.1": 1,
"FMT_SMR.1": 12,
"FMT_SMR.1.1": 1,
"FMT_SMR.1.2": 1
},
"FPT": {
"FPT_STM.1": 2
},
"FTA": {
"FTA_SSL": 1,
"FTA_SSL_EXT.1": 15,
"FTA_SSL_EXT.1.1": 2,
"FTA_SSL_EXT.1.2": 2,
"FTA_TAB.1": 9,
"FTA_TAB.1.1": 1
},
"FTP": {
"FTP_ITC": 2,
"FTP_ITC_EXT.1": 16,
"FTP_ITC_EXT.1.1": 2,
"FTP_ITC_EXT.1.2": 2
}
},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"TLS": {
"SSL": {
"SSL": 21
},
"TLS": {
"TLS": 8
}
}
},
"crypto_scheme": {
"MAC": {
"MAC": 4
}
},
"device_model": {},
"ecc_curve": {},
"eval_facility": {},
"hash_function": {
"MD": {
"MD5": {
"MD5": 2
}
},
"SHA": {
"SHA1": {
"SHA-1": 3,
"SHA1": 1
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {
"CC": {
"CCMB-2007-09-002": 1
},
"FIPS": {
"FIPS 140-2": 1
},
"PKCS": {
"PKCS11": 4,
"PKCS12": 4,
"PKCS8": 2
},
"RFC": {
"RFC 2246": 7,
"RFC 2560": 1,
"RFC 2898": 3,
"RFC 3174": 1,
"RFC 5208": 1,
"RFC 5280": 2
},
"X509": {
"X.509": 3
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 6
}
},
"DES": {
"3DES": {
"3DES": 5
},
"DES": {
"DES": 1
}
}
},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {
"Microsoft": {
"Microsoft": 51
}
},
"vulnerability": {}
},
"st_metadata": {
"/Author": "hmarkle",
"/CreationDate": "D:20101001141736-04\u002700\u0027",
"/Creator": "PDFCreator Version 0.9.3",
"/Keywords": "",
"/ModDate": "D:20101001141736",
"/Producer": "GPL Ghostscript 8.54",
"/Subject": "",
"/Title": "Xacta IA Security Target v2 1 20100910",
"pdf_file_size_bytes": 614542,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 111
}
},
"protection_profile_links": {
"_type": "Set",
"elements": []
},
"report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid10318-vr.pdf",
"scheme": "US",
"security_level": {
"_type": "Set",
"elements": [
"EAL2",
"ALC_FLR.2"
]
},
"st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid10318-st.pdf",
"state": {
"_type": "sec_certs.sample.cc_eucc_common.InternalState",
"cert": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": false,
"download_ok": false,
"extract_ok": false,
"json_hash": null,
"source_hash": null,
"txt_hash": null
},
"report": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "4756ac8568ef38c6c137e1f7e21aecc9155cb983bf7248d9c8dc364a1680012e",
"source_hash": "93b61345514175a5e308f18b396db832dc6243002e3a00bc58b457603221a465",
"txt_hash": "4b314c8fbb6f85326f26c9ba5be57d3649cf6a14ff0c03097ac4f9ef844d4b60"
},
"st": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "04b083e679a75d51075ec4ca1158b6681bbcc59d4b75526add03debdec3720e4",
"source_hash": "c5c19f9b6554e7ed03e58268d8067391c52687c233db9aceb3bb9494a4022f6e",
"txt_hash": "8ce43a063cfd40e5234d056826aae4aeecabd128090ea9793bda1b0ec53dad02"
}
},
"status": "archived"
}